/* CSS Document */

/*----------------------------------------------
	history
------------------------------------------------*/
#contents_c {
	width: 510px;
}

#contents_c .yellow {
	color: #e38d04;
}

#contents_c .red {
	color: #aa1212;
}

#contents_c .bold {
	font-weight: bold;
}

#contents_c h5.sty01 {
	padding: 0 0 1px 3px;
	margin-bottom: 5px;
	background: url(/difference/img/h5_back.gif) no-repeat left bottom;
	font-size: 120%;
	line-height: 1.7;
	color: #333;
}

#contents_c p {
	margin-bottom: 24px;
	color: #333;
	line-height: 1.63;
	font-size: 110%;
}

#contents_c .boxA {
	margin-bottom: 25px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .mb0 {
	margin-bottom: 0;
}

#contents_c .boxA p {
	margin-bottom: 0;
}

#contents_c .boxA p.mr180 {
	margin-right: 180px;
}

#contents_c .boxA img.right {
	margin: 5px 0 0 10px;
}

/*#contents_c .boxA img.mt2 {
	margin: 2px 0 0 0;
}*/

#contents_c .boxA img.left {
	margin: 5px 17px 0 0;
}

#contents_c .boxB {
	margin-bottom: 6px;
	overflow: hidden;
	zoom: 1;
}

#contents_c .boxB p {
	margin-bottom: 0;
}

#contents_c .boxB p.ml167 {
	margin-left: 167px;
	_margin-left: 164px;
}

#contents_c .imgBox {
	margin: 5px 14px 0 0;
	float: left;
	width: 120px;
}

#contents_c .mr0 {
	margin-right: 0;
}

#contents_c .boxB img.left {
	margin: 5px 14px 0 0;
}

#contents_c p.imgIcon {
	margin: 0;
	text-align: center;
}